function FileData_Pairs(x)
{
x.t("d\u00e9faut.","envoi");
x.t("d\u00e9faut.","cependant");
x.t("console","switch");
x.t("vos","propres");
x.t("envoi","combinaisons");
x.t("l\u2019option","configurer");
x.t("remote","console");
x.t("combinaisons","touches");
x.t("gestion","des");
x.t("pouvez","alors");
x.t("pouvez","d\u00e9finir");
x.t("bas","menu");
x.t("d\u00e9roulant","macros");
x.t("supprimer","copier");
x.t("macros.","figure");
x.t("des","macros.");
x.t("des","serveurs");
x.t("cochez","case");
x.t("menu","d\u00e9roulant");
x.t("menu","macros");
x.t("menu","cliquez");
x.t("vous","pouvez");
x.t("vous","souhaitez");
x.t("alors","cr\u00e9er");
x.t("cependant","vous");
x.t("configur\u00e9es","dans");
x.t("sun","dans");
x.t("propose","une");
x.t("sur","fermer");
x.t("sur","menu");
x.t("dialogue","macros");
x.t("dialogue","groupes");
x.t("base","acc\u00e8s");
x.t("modifier","supprimer");
x.t("modifier","l\u2019affichage");
x.t("que","vous");
x.t("indique","les");
x.t("les","combinaisons");
x.t("les","macros");
x.t("envoyer","serveur.");
x.t("s\u2019affiche.","s\u00e9lectionnez");
x.t("macros","vous");
x.t("macros","modifier");
x.t("macros","s\u2019affiche.");
x.t("macros","pour");
x.t("macros","dans");
x.t("macros","par");
x.t("macros","configurer");
x.t("macros","visualiseur");
x.t("macros","utilisant");
x.t("serveur.","figure");
x.t("serveur.","visualiseur");
x.t("copier","des");
x.t("modification","groupe");
x.t("groupe","macros");
x.t("l\u2019envoi","combinaisons");
x.t("serveurs","utilisation");
x.t("pour","l\u2019envoi");
x.t("pour","acc\u00e9der");
x.t("3\u201119.","menu");
x.t("afficher","dans");
x.t("utilisation","macros");
x.t("contenant","les");
x.t("dans","remote");
x.t("dans","menu");
x.t("dans","visualiseur.");
x.t("dans","liste");
x.t("switch","software.");
x.t("par","d\u00e9faut.");
x.t("par","d\u00e9faut");
x.t("propres","macros");
x.t("l\u2019affichage","par");
x.t("s\u00e9lectionnez","macros");
x.t("s\u00e9lectionnez","windows");
x.t("s\u00e9lectionnez","configurer");
x.t("s\u00e9lectionnez","nom");
x.t("pas","s\u00e9lectionnez");
x.t("d\u00e9finir","vos");
x.t("cr\u00e9er","modifier");
x.t("d\u00e9finis","cochez");
x.t("situ\u00e9e","bas");
x.t("windows","sun");
x.t("configurer","macros");
x.t("configurer","situ\u00e9e");
x.t("configurer","groupes");
x.t("acc\u00e8s","gestion");
x.t("macro","contenant");
x.t("macro","souhait\u00e9e");
x.t("figure","indique");
x.t("figure","3\u201119.");
x.t("multiples","serveur.");
x.t("acc\u00e9der","bo\u00eete");
x.t("d\u00e9faut","configur\u00e9es");
x.t("d\u00e9faut","s\u00e9lectionnez");
x.t("visualiseur.","bo\u00eete");
x.t("visualiseur","propose");
x.t("visualiseur","s\u00e9lectionnez");
x.t("visualiseur","facilite");
x.t("visualiseur","d\u00e9roul\u00e9");
x.t("case","afficher");
x.t("facilite","l\u2019envoi");
x.t("liste","groupes");
x.t("liste","s\u00e9lections");
x.t("groupes","macros");
x.t("groupes","d\u00e9finis");
x.t("nom","macro");
x.t("fonctionnement","base");
x.t("souhait\u00e9e","n\u2019appara\u00eet");
x.t("une","liste");
x.t("souhaitez","envoyer");
x.t("d\u00e9roul\u00e9","modification");
x.t("s\u00e9lections","combinaisons");
x.t("utilisant","l\u2019option");
x.t("n\u2019appara\u00eet","pas");
x.t("serveur","menu");
x.t("serveur","utilisation");
x.t("serveur","fonctionnement");
x.t("serveur","cliquez");
x.t("bo\u00eete","dialogue");
x.t("cliquez","sur");
x.t("software.","nom");
x.t("touches","que");
x.t("touches","par");
x.t("touches","multiples");
x.t("touches","serveur");
}
